uuid: 0cce5f46-14ba-439d-b81d-2b88890b15a5
langcode: ru
status: false
dependencies:
  theme:
    - nppk
_core:
  default_config_hash: 8yptDf6WrXxeyevUz4nP5vfr7BtxQqCBMninhV2IJ1g
id: nppk_page_title
theme: nppk
region: navbar
weight: 1
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
